Bug 599991 - FTBFS mingw32-OpenSceneGraph-2.8.2-2.fc13
FTBFS mingw32-OpenSceneGraph-2.8.2-2.fc13
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mingw32-OpenSceneGraph (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Stefan Riemens
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 17:12 EDT by FTBFS
Modified: 2010-10-05 09:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: mingw32-OpenSceneGraph-2.8.3-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-05 09:17:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (129.29 KB, text/plain)
2010-06-03 17:13 EDT, FTBFS
no flags Details
build.log (19.57 KB, text/plain)
2010-06-03 17:13 EDT, FTBFS
no flags Details
mock.log (1.00 KB, text/plain)
2010-06-03 17:13 EDT, FTBFS
no flags Details
root.log (141.32 KB, text/plain)
2010-06-03 17:13 EDT, FTBFS
no flags Details
build.log (19.59 KB, text/plain)
2010-06-03 17:13 EDT, FTBFS
no flags Details
mock.log (959 bytes, text/plain)
2010-06-03 17:13 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 17:12:59 EDT
mingw32-OpenSceneGraph-2.8.2-2.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:13:02 EDT
Created attachment 420793 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:13:03 EDT
Created attachment 420794 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:13:04 EDT
Created attachment 420796 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:13:05 EDT
Created attachment 420797 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:13:06 EDT
Created attachment 420798 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:13:08 EDT
Created attachment 420799 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 08:00:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Richard W.M. Jones 2010-08-07 11:53:56 EDT
This has been FTBFS for a while, and this package appears in the
daily broken dependency list.

The specific problem is that one of the patches does not apply.

Stefan, please fix this, or if you are unable to fix it, please indicate
this.
Comment 9 Stefan Riemens 2010-08-19 16:13:47 EDT
Thanks for the heads up. I might be able to look at it this saturday, if not I won't have time for the next 10 days or so. I'm sorry.
Comment 10 Fedora Update System 2010-09-25 05:35:04 EDT
mingw32-OpenSceneGraph-2.8.3-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mingw32-OpenSceneGraph-2.8.3-2.fc14
Comment 11 Fedora Update System 2010-09-26 23:37:04 EDT
mingw32-OpenSceneGraph-2.8.3-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mingw32-OpenSceneGraph'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/mingw32-OpenSceneGraph-2.8.3-2.fc14
Comment 12 Fedora Update System 2010-10-05 09:17:13 EDT
mingw32-OpenSceneGraph-2.8.3-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.